{
	"settings" : {
		"Name" : "Endless Sand Sea",
		"Author" : "MikeeUSA",
		"Script" : "endlesssandsea.js",
		"Description" : "Sand, and riches.",
		"BaseTerrain" : "desert_sand_dunes_100",
		"BaseHeight" : 6,
		"XXXXXX" : "Optionally define other things here, like we would for a scenario"
	}
}
